RubyGems Navigation menu

pannier 0.6.0

Pannier is a Ruby tool for the processing of web assets like CSS and JavaScript files. It can be used as a standalone asset organizer or mounted within any Rack-compatible application.

Versions:

  1. 0.6.0 - May 25, 2014 (12 KB)
  2. 0.5.0 - May 19, 2014 (12 KB)
  3. 0.4.0 - April 29, 2014 (12 KB)
  4. 0.3.0 - March 10, 2014 (12 KB)
  5. 0.2.0 - March 03, 2014 (11.5 KB)
Show all versions (6 total)

Runtime Dependencies (3):

  • multi_json ~> 1.7
  • rack ~> 1.5
  • slop ~> 3.4
  • Development Dependencies (6):

  • aruba >= 0.5.3, ~> 0.5
  • cucumber ~> 1.3
  • mocha ~> 1.0
  • rack-test >= 0.6.2, ~> 0.6
  • rake ~> 10.3
  • rspec ~> 2.14
  • Owners:

    Authors:

    • Joe Corcoran

    SHA 256 checksum:

    a9930cfeb3f999a98b45c1cfbf4ec1bb82c5c20b09672faadab668c3a2a73059

    Total downloads 8,370

    For this version 1,922

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: